version: '3'
services:
    server:
      build:
       context: .
       dockerfile: Dockerfile
      ports:
       - "2228:22"
       - "33062:3306"
       - "9011:9011"
       - "9013:9013"
      network_mode: bridge
      restart: always
      volumes:
        - dbkeydata:/var/lib/mysql
        - dbhome:/home
volumes:
  dbkeydata:
    external: true
  dbhome:
    external: true
